Last Comment Bug 764634 - Create profile on webapps installation for appcache
: Create profile on webapps installation for appcache
Status: VERIFIED FIXED
[qa!]
:
Product: Firefox Graveyard
Classification: Graveyard
Component: Web Apps (show other bugs)
: unspecified
: All Linux
: P3 normal
: ---
Assigned To: Marco Castelluccio [:marco]
: Jason Smith [:jsmith]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 15:58 PDT by Marco Castelluccio [:marco]
Modified: 2016-02-04 15:00 PST (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch (1.56 KB, patch)
2012-06-13 15:58 PDT, Marco Castelluccio [:marco]
felipc: review+
felipc: feedback+
Details | Diff | Splinter Review

Description Marco Castelluccio [:marco] 2012-06-13 15:58:52 PDT
Created attachment 632928 [details] [diff] [review]
Patch
Comment 1 :Felipe Gomes (needinfo me!) 2012-06-18 15:57:23 PDT
Comment on attachment 632928 [details] [diff] [review]
Patch

Thanks, this looks good.  Let's wait for bug 760365 as I might have a different place where _createAppProfile is supposed to be called, instead of from the main install() function
Comment 2 :Felipe Gomes (needinfo me!) 2012-06-22 16:43:09 PDT
Comment on attachment 632928 [details] [diff] [review]
Patch

Thanks Marco. I included this patch as part of
https://hg.mozilla.org/integration/mozilla-inbound/rev/e9662c4822cb
Comment 3 Jason Smith [:jsmith] 2012-06-22 16:44:50 PDT
Can this bug be verified from an end-user perspective?
Comment 4 :Felipe Gomes (needinfo me!) 2012-06-22 16:52:14 PDT
You can; this is a req for Bug 760365, so if appcache preload works on Linux than this can be marked as verified as well.
Comment 5 Marco Castelluccio [:marco] 2012-06-24 06:53:03 PDT
https://hg.mozilla.org/mozilla-central/rev/e9662c4822cb
Comment 6 Jason Smith [:jsmith] 2012-06-26 17:18:28 PDT
This is not working for me, although Felipe already indicated there's a bug that may be patched with that one blocker bug for this. Nevertheless, this is a reopen until that patch lands if it intends to fix this problem. Did the following:

1. Install lanyrd mobile
2. Login with twitter account with some events marked attending
3. Cut internet connection
4. Try to load your events

Result - You get stuck in the loading screen
Comment 7 Jason Smith [:jsmith] 2012-06-28 22:11:32 PDT
Per discussion with Gavin, closing this as this wasn't a backout. I think this might be fixed by bug 764172, but I'll retest to be sure.
Comment 8 Jason Smith [:jsmith] 2012-06-29 00:03:32 PDT
Marking as verified given that appcache preload works, although there was a bug detected that requires a followup - see bug 769555.

Note You need to log in before you can comment on or make changes to this bug.